local:
  service: Disk
  root: <%= ENV["ACTIVE_STORAGE_PATH"] || Rails.root.join("storage") %>

test:
  service: Disk
  root: <%= Rails.root.join("tmp/storage") %>

<% if ENV["S3_ENABLED"] && ENV["S3_ENABLED"].to_s != "false" %>
s3:
  service: S3
  endpoint: <%= ENV["S3_ENDPOINT"] %>
  region: <%= ENV["S3_REGION"] %>
  bucket: <%= ENV["S3_BUCKET"] %>
  access_key_id: <%= ENV["S3_ACCESS_KEY"] %>
  secret_access_key: <%= ENV["S3_SECRET_KEY"] %>
<% end %>
